{
    "name":"Ghink Minecraft Launcher Core", 
    "default_launcher_name":"GMCLCore",
    "version":"0.1.0", 
    "useragent":" (GMCL Core Alpha 0.1.0;Alpha)", 
    "logs_path":"logs",
	"return_mode":"directly"
}